# AGAR COMPOSITE

### Tactility & sound impression

<iframe width="560" height="315" src="https://www.youtube.com/embed/rLxWe9VTEqc" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>

### Description

A light composite of textile and agar foil. 

### Physical form

Solids 

Color without additives: color of the textile used

### Fabrication time

Preparation time: 1 Hour

Processing time: 7 days

Need attention: N/A, let dry in place with lots of airflow

Final form achieved after: 10 days

## Ingredients

* **Agar - 5 g** 
	* Polymer (makes it hard)
* **Glycerine - 15 g**
	* Plasticizer
* **Water - 250 ml/g** 
	* Solvent, to dissolve and heat the agar
* **A piece of textile** large enough to fit over the mold
* **A mold** for example a bowl, or other 2.5D or 3D surface

## Tools

1. **Spoon**
1. **Scale**
1. **Bowls** to weigh ingredients
1. **Cooker** (ideally temperature controlled)
1. **Thermometer (optional)** if you don't have a temperature controlled cooker
1. **Small molds - 2x** such as two glass bowls of about 8 cm diameter (or equivalent) that slide into one another. 


## Yield before processing/drying/curing

Approx. 200 ml this is enough to make a small 15x15cm composite and the agar foil found in this [recipe](../recipes/agarfoil.md)

## Method

1. **Preparation**
	- Weigh your ingredients
	- Prepare the casting surface and find a place where you can leave it for a while, ideally near an open window where there's air flow.

1. **Mixing and dissolving the ingredients**
	- bring the water to the boil
	- optional: substitute part of the water with natural dye if you wish to use color
	- add the glycerine
	- add the agar
	- bring the mixture to the boil while stirring gently, to dissolve the agar.

1. **Cooking the ingredients**

	- when the agar is dissolve completely, lower the temperature to 60-80 degrees (make sure it doesn't bubble), and let it simmer and evaporate water for 40 mins while stirring slowly and continuously.
	- the agar should have the consistency of a light syrup, you should be able to leave a "trace" with you trace your spoon across the pot.  
	- If your mixture is thicker it will spread slowly resulting in a thicker foil, if it's more liquid, it will spread wider, resulting in a thinner foil. 
	
1. **Casting and molding**

	-  Dip the textile(s) into the hot liquid
	-  Take it out and position on the mold, press it down with the second bowl. 
	-  After an hour, take off the second bowl and let the composite airdry on top of the mold

	
### Drying/curing/growth process

Allow the foil to dry for a week for best results (or 3 days minimum). 

- Mold diameter: 			8 cm 
- Shrinkage thickness       0-10 %
- Shrinkage width/length    0-10 %

**Shrinkage and deformation control**

When used in a composite with textile fibres, the foil shrinks a lot less. The fibers prevent the shrinking. 

**Curing agents and release agents**

None

**Minimum wait time before releasing from mold**

3 days

**Post-processing**

N/A

**Further research needed on drying/curing/growth?**

Not sure

### Process
![](../../images/agar1.jpg)*Dissolving the agar while stirring, Loes Bogers, 2020*
![](../../images/agar2.jpg)*Making a trace with the spoon, consistency of syrup, Loes Bogers, 2020*
![](../../images/agar4.jpg)*The composite inside the "two-piece" mold of the two glass bowls, Loes Bogers, 2020*


## Variations on this recipe

- Substitute part of the water with a dye
- Try different molds and textiles
- Design your own mold

### Cultural origins of this recipe

[Free text]

**Needs further research?**   Yes/No/Not sure

[Notes]

### This recipe draws together information from these other recipes

This is an adaptation of **Flexible bio-foil** by Cecilia Raspanti, Textile Lab, Waag Amsterdam for Fabricademy 2019-2020, Class pages, [link](https://drive.google.com/file/d/1Lm147nvWkxxmPf5Oh2wU5a8eonpqHCVc/view). A longer cooking time is recommended to create a thicker foil. 

### Known concerns and contestations\*

Yes/No/Needs further research

[Describe them here free text]


### Sustainability tags

- Renewable ingredients: yes
- Vegan: yes
- Made of by-products or waste: no
- Biocompostable final product:  yes
- Re-use: not sure

Needs further research?:  Not sure

Do not recycle in PET-plastics waste streams to avoid contaminating it. 

## Material properties

### Comparative qualities

The composite feels less flexible and rubbery than the agar foil. It makes a crackling sound like paper. 

### Technical and sensory properties

- **Strength**: medium
- **Hardness**: resilient
- **Transparency**: opaque
- **Glossiness**: matte
- **Weight**: light
- **Structure**: variable
- **Texture**: medium
- **Temperature**: medium
- **Shape memory**: high
- **Odor**: none
- **Stickiness**: low
- **Weather resistance:** needs further research
- **Acoustic properties:** needs further research
- **Anti-bacterial:** needs further research
- **Non-allergenic:** nneeds further research
- **Electrical properties:** needs further research
- **Heat resistance:** medium
- **Water resistance:** water resistant
- **Chemical resistance:** needs further research
- **Scratch resistance:** high
- **Surface friction:** medium
- **PH modifiers:** none 

## About this entry

### Maker of this sample

- Name: Loes Bogers
- Affiliation: Fabricademy student at Waag Textile Lab Amsterdam
- Location:  Amsterdam, the Netherlands
- Date: 16-03-2020 – 24-03-2020

### Environmental conditions

- Humidity:  not sure
- Outside temp:  5-11 degrees Celcius
- Room temp:  18 – 22 degrees Celcius
- PH tap water:  7-8

### Recipe validation

Has recipe been validated? 

Yes

By Cecilia Raspanti, Textile Lab, Waag Amsterdam, 9 March 2020

### Estimated cost (consumables) in local currency

0,50 Euros, for a yield of approx. 200 ml (enough to make a small composite and a sheet, or larger or multiple composites)

## Copyright information

### This recipe is in the public domain (CC0)

Yes

### This recipe was previously published by someone else

Yes, this is an adaptation of **Flexible bio-foil** by Cecilia Raspanti, Textile Lab, Waag Amsterdam for Fabricademy 2019-2020, Class pages, [link](https://drive.google.com/file/d/1Lm147nvWkxxmPf5Oh2wU5a8eonpqHCVc/view).

##References

- **[Title of publication 1]** by [First + Last Name Author]\([Affiliation/Institution]\), [Publication name or channel], [YYYY], [link](put URL here).

ADD MORE HERE

## Images of final product
![](../../images/finalpics-80.jpg)*Agar foil, Loes Bogers, 2020*

![](../../images/finalpics-81.jpg)*Agar foil, Loes Bogers, 2020*

![](../../images/finalpics-82.jpg)*Agar foil, Loes Bogers, 2020*