# ALGINATE NET

### Tactility & sound impression

<iframe width="560" height="315" src="https://www.youtube.com/embed/iQ-Ax3saWJI" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>

### Description

a cotton/wool and alginate-based composite with open structure, molded onto a half dome shape

### Physical form

Solids

Color without additives: color of the yarn used

### Fabrication time

Preparation time: 1 hour (plus resting overnight)

Processing time: 5-7 days

Need attention: None, just leave it to dry on the mold

Final form achieved after: 7 days

## Ingredients

* **Sodium alginate powder - 6 gr**
	* the polymeer (so it becomes a solid)
* **Glycerine - 10 gr**
	* the plasticizer that bonds with the alginate (makes it flexible). 
* **Water - 200 ml/gr**
	* to dissolve and mix the polymeer and plasticizer
	* optional: use a (diluted) natural dye instead for a colored plastic
* **Sunflower oil - 5 gr**
	* filler to reduce shrinkage
* **Yarn - cotton/wool mix, 2 metres** 
    * to create the net
* **Calcium chloride solution 10% (10 gr to 100 gr water)**
    * is the curing agent: calcium chloride attracts moisture very strongly: spraying it onto the alginate plastic starts the curing process. 

## Tools

1. **Scale**
1. **Spoon** 
1. **Blender** 
2. **Glass jar with lid**
3. **Spray bottle** (150 ml contents, for the calcium chloride solution)
1. **Circular loom OR: nails and a wooden board** to design the net
1. **Moulds** for shaping the net, e.g. two identical bowls that fit inside one another
2. **Acrylic sheet** to catch the excess alginate mixture (can be scooped up and reused before curing)

## Yield before processing/drying/curing

Approx. 200 ml of alginate plastic that can be stored for two weeks and used in many different recipes

Approx. 100 ml of calcium chloride 10% solution that can be used for any alginate recipe

## Method

1. **Preparation**
	- Weigh your ingredients for the alginate plastic (alginate, glycerine, water, sunflower oil). Optional: use a diluted natural dye instead of water in the same amount for a colored plastic.
	- Put the oil, alginate and glycerine in a blender and add a dash of the water. Blend into a thick and homogenous paste. Then add the rest of the water and blend again (this is to avoid lumps).
	- Leave the mixture overnight to allow the bubbles to come to the surface and pop.
	- Make the calcium chloride solution by dissolving 10 gr in 100 gr hot water. Put it in a spray bottle.
 
1. **Loom preparation**
	- The next day: create a net on your loom (or hammer some nails into a wooden board and use that to create a net shape). It's not important that this is a properly woven structure. 
	- Push down the yarn at all the crossings, so the threads touch each other

1. **Casting**
	- Place the loom on an acrylic sheet before casting to catch excess alginate mixture
	- Distribute the alginate mixture over the net, making sure it touches all the threads and crossings
	- Wipe off excess blobs, the alginate should be distributed evenly
	- Spray the net with the calcium chloride solution from all sides to start the curing process
	- After a few minutes, when it no longer feels liquid but is becoming slightly solid, take the net off the loom. The alginate will shrink a lot, if you leave it on it could get stuck.
	- Rinse the calcium chloride off the net by submerging it in tap water
	- Transfer the net onto the mold (a bowl in this case), and place the threads how you want them
	- Let it cure until totally dry

### Drying/curing/growth process

- Mold depth:  				N/A
- Shrinkage thickness:      20-30 %
- Shrinkage width/length:   20-30 %

**Shrinkage and deformation control**

Letting it dry up to seven days to get to the final form. When it no longer feels cool to the touch it is dry enough to take off. It can help to place a second bowl over the net to keep it in place even better.

**Curing agents and release agents**

Calcium chloride 10% as curing agent 

**Minimum wait time before releasing from mold**

3 days

**Post-processing**

N/A

**Further research needed on drying/curing/growth?**

Not sure

### Process

![](../../images/algi_ingredients.jpg)*Preparing the alginate the day before, Loes Bogers, 2020*

![](../../images/algidone.jpg)*The mixture is ready, Loes Bogers, 2020*

![](../../images/alginateNET1.jpg)*Making a net-like structure on a loom (does not have to be "proper" weaving), Loes Bogers, 2020*

![](../../images/alginateNET6.jpg)*Preparing a 10% calcium chloride solution with hot water, Loes Bogers, 2020*

![](../../images/alginateNET7.jpg)*The calcium chloride solution in a spray bottle, Loes Bogers, 2020*

![](../../images/alginateNET2.jpg)*Pouring the alginate mixture onto net, Loes Bogers, 2020*

![](../../images/alginateNET3.jpg)*You can pour a lot and scoop up the excess to use again later, Loes Bogers, 2020*

![](../../images/alginateNET4.jpg)*Alginate evenly distributed along the yarn lines, Loes Bogers, 2020*

![](../../images/alginateNET5.jpg)*Letting the alginate net cure and dry on top of a half-dome shape, Loes Bogers, 2020*


## Variations on this recipe

- Add a **natural colorant** such as a vegetable dye or water-based ink (e.g. hibiscus, beetroot, madder)
- Add **more glycerine** for a more flexible composite
- You can make endless variations with the net design, and also with the mould design you cure the net on.

### Cultural origins of this recipe

Alginate plastic is used a lot in molecular gastronomy, for (reverse) spherification that was patented by  William J. S. Peschardt in the 1940s and popularized in the molecular cuisine popularized by Adrian Ferra from restaurant El Bulli. Alginate plastics are also used a lot in molding and casting of dental technology industry. 

**Needs further research?**   Not sure

### References this recipe draws from

The alginate recipe is a modified version of: **Flexible Bio-plastic Alginate Recipe** by Cecilia Raspanti (Textile Lab, Waag), Fabricademy Class "Biofabricating", 2019, [link](https://class.textile-academy.org/classes/week05A/).

The technique of alginate net casting is a variation on the experiments documented by Carolina Delgado (2020) in her Fabricademy [project page:](https://class.textile-academy.org/2020/carolina.delgado/projects/final-project/#netting)

### Known concerns and contestations\*

ADD HERE!

### Sustainability tags

- Renewable ingredients: yes
- Vegan: yes
- Made of by-products or waste:  no
- Biocompostable final product:  yes
- Reuse: no

Needs further research?:  not sure

Recycling this bioplastic with PET plastics contaminates the waste stream. Compost bioplastics in a warm environment with sufficient airflow.

## Material properties

### Comparative qualities

The net is light and springy and feels a little like a thin hemp rope. It jumps right back into shape after squeezing it.

### Technical and sensory properties

- **Strength**: medium
- **Hardness**: flexible
- **Transparency**: translucent
- **Glossiness**: matt
- **Weight**: light
- **Structure**: open
- **Texture**: rough/medium/smooth/variable
- **Temperature**: medium
- **Shape memory**: high
- **Odor**: none
- **Stickiness**: low
- **Weather resistance:** medium
- **Acoustic properties:** needs further research
- **Anti-bacterial:** needs further research
- **Non-allergenic:**needs further research
- **Electrical properties:** needs further research
- **Heat resistance:** high, up to 150 degrees celcius
- **Water resistance:** waterproof (for PH neutral and acidic water, not for alkaline water)
- **Chemical resistance:** needs further research
- **Scratch resistance:** high
- **Surface friction:** medium
- **Color modifiers:** none 

## About this entry

### Maker(s) of this sample

- Name: Loes Bogers
- Affiliation: Fabricademy student at Waag Textile Lab Amsterdam
- Location:  Rotterdam, the Netherlands
- Date: 26-02-2020 – 03-03-2020

### Environmental conditions

- Outside temp:  5-11 degrees Celcius
- Room temp:  18 – 22 degrees Celcius
- PH tap water:  7-8

### Recipe validation

Has recipe been validated? Yes

By Carolina Delgado, Fabricademy Student Textile Lab, Waag Amsterdam, 26 March 2020

### Estimated cost (consumables) in local currency

0,57 Euros for a yield of approx 200 ml alginate plastic (you can make a few nets with that)

## Copyright information

### This recipe is in the public domain (CC0)

Yes

### This recipe was previously published by someone else

This is a modified version of: **Flexible Bio-plastic Alginate Recipe** by Cecilia Raspanti (Textile Lab, Waag), Fabricademy Class "Biofabricating", 2019, [link](https://class.textile-academy.org/classes/week05A/).

##References

- **Flexible Bio-plastic Alginate Recipe** by Cecilia Raspanti (Textile Lab, Waag), Fabricademy Class "Biofabricating", 2019, [link](https://class.textile-academy.org/classes/week05A/).
- **The Science Of Spherification: Theoreticians examine the atomic details of an avant-garde culinary technique"**, by Bethany Halford, Chemical and Engineering News, Volume 92 Issue 42, pp. 35-36, October 2014: https://cen.acs.org/articles/92/i42/Science-Spherification.html 
- **Nature-Based System for Food Packaging** by Caroline Delgado, Fabricademy final project, 2020: https://class.textile-academy.org/2020/carolina.delgado/projects/final-project/#netting

## Images of final product

![](../../images/finalpics.jpg)*Alginate net, Loes Bogers, 2020*

![](../../images/finalpics-2.jpg)*Alginate net, Loes Bogers, 2020*



