# STARCH-BASED RUBBER

### Tactility & sound impression

<iframe width="560" height="315" src="https://www.youtube.com/embed/xTVABD1KlsY" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>

### Description

A rubbery biopolymer based on gelatin and corn starch.

### Physical form

Surface

Color without additives: yellow

### Fabrication time

Preparation time: 1 Hour

Processing time: 1-7 days

Need attention: None, just leave it to dry while pressed (e.g. on a roster) as long as is feasible with lots of airflow.

Final form achieved after:7 days

## Ingredients

* **Gelatine powder - 50 gr**
	* Functions as polymeer (so it becomes a solid)
* **Corn starch - 50 gr**
     * Functions as the second polymeer (so it becomes a solid)
* **Glycerine - 50 gr**
	* Functions as plasticizer that bonds with the gelatine (makes it flexible). 
* **Water - 50 ml/gr and a dash extra**
	* To dissolve and mix the polymeer and plasticizer
	* To dissolve and mix the corn starch before adding to the other liquid
* **White vinegar - 15 ml**
	* Vinegar is almost always added to starch-based biopolymers to change the molecular structure of the starch, making it stronger and more workable.

## Tools

1. **Cooker or stove** (optional: temperature controlled)
1. **Pot**
1. **Scale**
1. **Sheet of textured plastic for casting** 
1. **Spoon** 
2. **Strip of acrylic** (or spatula for even spreading)
3. **A press or a stack of heavy books** (to keep the slab pressed while drying)


## Yield before processing/drying/curing

Approx. 200 ml 

## Method

1. **Preparation**

	- Weigh your ingredients
	- Prepare the mold and find a place where you can leave it for a while, ideally near an open window where there's air flow.

1. **Mixing and dissolving the ingredients**
	- bring the water to the boil
	- optional: add natural dye if you wish to use color
	- add the glycerine
	- add the gelatine
	- keep the temperature below 80 degrees celcius while stirring *very very slowly and gently* to avoid making bubbles. I prefer a simple spoon to do this, not a whisk.

1. **Cooking the ingredients**

	- dissolve the starch in a separate bowl using a few tablespoons of hot water
	- when the gelatine is completely dissolved, add the starch mixture and stir for another 5-10 mins at 80 degrees
    - finish with a thick but still somewhat liquid paste  

1. **Casting**

	-  The mix is a thick paste that needs to be cast (quickly!) by smearing across a the surface of the mold with a spatula.
	-  It cures quickly at this stage, so be fast
	-  Put the mould away to dry in a cool place with lots of air flow (like near an open window). A warmer place might speed up the drying process but also allow bacteria to grow faster and can result in fungal growth.
	-  The slab will shrink relatively quickly, then take it off the mold and let it air dry
	-  Alternate drying with some periods of keeping it pressed. If you have a roster you can dry and press at the same time.

### Drying/curing/growth process

- Mold depth:  				N/A
- Shrinkage thickness:      5-10 %
- Shrinkage width/length:   5-10 %

**Shrinkage and deformation control**

Letting it dry for a week or so to get to the final form. It will be flexible at first but will slowly harden until its totally rigid. The slab needs some attention during drying as the edges that are thinner will curl up. Trim the piece before it's completely hard. Occassionally press down the slab under a stack of books for a few hours to keep it flat. 

**Curing agents and release agents**

None. 

**Minimum wait time before releasing from mold**

Ready to be released after 1-2 hours.

**Post-processing**

Trim and cut into desired shape before the slab is completely dry and hardened.

Store in a dry and ventilated room. Keep pressed until fully dry.

**Further research needed on drying/curing/growth?**

Not sure.


### Process

![](../../images/cornstarch1.jpg)*Getting everything ready, Loes Bogers, 2020*

![](../../images/cornstarch2.jpg)*Dissolving the corn starch in some hot water, Loes Bogers, 2020*

![](../../images/cornstarch3.jpg)*Dissolve the gelatine until thick, Loes Bogers, 2020*

![](../../images/cornstarch4.jpg)*Stirring in the corn starch mixture, Loes Bogers, 2020*

![](../../images/cornstarch5.jpg)*Finish with a custard-like thickness, Loes Bogers, 2020*

![](../../images/cornstarch6.jpg)*Spread the paste with a spatula (be quick!), Loes Bogers, 2020*

![](../../images/cornstarch7.jpg)*The strach-based rubber curing, Loes Bogers, 2020*

![](../../images/cornstarch10.jpg)*Trimming the - still flexible - slab for further curing, Loes Bogers, 2020*

![](../../images/cornstarch11.jpg)*Drying the slab on a roster (pressed down with books occasionally), Loes Bogers, 2020*


## Variations on this recipe

- Add a **natural colorant** such as a vegetable dye or water-based ink (e.g. hibiscus, beetroot, madder)
- Add **more glycerine** for a more flexible slab (up to 100 g)
- Reduce amount of gelatine or leave it out altogether
- **Stiffeners** such as fibres, yarn or natural debris may be added for more structure and reinforcement.

### Cultural origins of this recipe

Biopolymer production is older than petrol-based plastics. In 1500 BC, people in Egypt were already using glues based on gelatin, casein and albumin for furniture constructions. Gelatin casting as a technique has also been used in production of jelly-based foods such as aspic, jelly desserts and candy.

**Needs further research?**   Not sure

### References this recipe draws from

- **Bioresin (gelatin) Recipe** by Cecilia Raspanti (Textile Lab, Waag), Fabricademy Class "Biofabricating", 2019, [link](https://class.textile-academy.org/classes/week05A/).
- **Tumorick bioplastic** by Maria Viftrup for the Material Archive at Textile Lab Waag (Amsterdam), n.d.
- **The Bioplastics Cookbook: A Catalogue of Bioplastics Recipes** by Margaret Dunne for Fabtextiles, 2018, [link](https://issuu.com/nat_arc/docs/bioplastic_cook_book_3) 

### Known concerns and contestations\*

Needs further research

Gelatin is an animal-based ingredient. Some might find it problematic to use resources that requires killing an animal because of religious or animal welfare beliefs. Arguments are also made that as long as there's a meat industry, it is better to use product from the entire animal, including skin and bones. Some might consider gelatin to be a product that comes from a waste stream, but this is considered controversial by others.

Acrylic (for the mold) is a petrol based plastic but results in very shiny foils and sheets and can be reused endlessly for casting high quality bioplastic sheets.

Using renewable ingredients is not by definition petrol-free. Imagine they have to travel long distances by plane, boat or truck: it takes fuel. Also, the effects of GMO technologies and pesticides can be harmful to the environment and it's worth using knowing the source and production standards involved. If you can afford it, buying organic ingredients is a good starting point.

### Sustainability tags

- Renewable ingredients: yes
- Vegan: no
- Made of by-products or waste:  no
- Biocompostable final product:  yes
- Reuse: further research needed

Needs further research?:  not sure

Recycling biopolymers with PET plastics contaminates the waste stream. Compost bioplastics in a warm environment with sufficient airflow.

## Material properties

### Comparative qualities
This slab feels a bit like a rubber car tyre. It's tough but resilient. It has a storng sour smell from the vinegar (this slowly fades).

### Technical and sensory properties

- **Strength**: strong
- **Hardness**: resilient
- **Transparency**: translucent
- **Glossiness**: satin
- **Weight**: medium
- **Structure**: closed
- **Texture**: smooth
- **Temperature**: cool
- **Shape memory**: high
- **Odor**: strong
- **Stickiness**: medium
- **Weather resistance:** needs further research
- **Acoustic properties:** needs further research
- **Anti-bacterial:** needs further research
- **Non-allergenic:** needs further research
- **Electrical properties:** needs further research
- **Heat resistance:** low
- **Water resistance:** needs further research
- **Chemical resistance:** needs further research
- **Scratch resistance:** moderate
- **Surface friction:** medium
- **Color modifiers:** none 

## About this entry

### Maker(s) of this sample

- Name: Loes Bogers
- Affiliation: Fabricademy student at Waag Textile Lab Amsterdam
- Location:  Rotterdam, the Netherlands
- Date: 16-03-2020 – 22-03-2020

### Environmental conditions

- Outside temp:  5-11 degrees Celcius
- Room temp:  18 – 22 degrees Celcius
- PH tap water:  7-8

### Recipe validation

Has recipe been validated? Yes

By Cecilia Raspanti, Textile Lab, Waag Amsterdam, 16 March 2020

### Estimated cost (consumables) in local currency

2,26 Euros for a yield of approx 250 ml

## Copyright information

### This recipe is in the public domain (CC0)

Yes

### This recipe was previously published by someone else

Yes, in: ADDD HERE

##References

- **The Secrets of Bioplastic** by Clara Davis (Fabtex, IAAC, Fab Lab Barcelona), 2017, [link](https://issuu.com/nat_arc/docs/the_secrets_of_bioplastic_).
- **The Bioplastics Cookbook: A Catalogue of Bioplastics Recipes** by Margaret Dunne for Fabtextiles, 2018, [link](https://issuu.com/nat_arc/docs/bioplastic_cook_book_3)
- **Tumorick bioplastic** by Maria Viftrup for the Material Archive at Textile Lab Waag (Amsterdam), n.d.
- **Make it and Break it: Bioplastics from Plant Starch with
incorporation of Engineering Practices**, by Richard Harris, Carla Ahrenstorff Gracye Theryo, Aaron Johnson, Jane Wissinger. Center for Sustainable Polymers at the University of Minnesota, 2017: [link](https://csp.umn.edu/wp-content/uploads/2017/03/Make-it-and-Break-it.pdf)

## Images of final product

![](../../images/finalpics-38.jpg)*Starch-based rubber, Loes Bogers, 2020*
![](../../images/finalpics-39.jpg)*Starch-based rubber, Loes Bogers, 2020*
![](../../images/finalpics-40.jpg)*Starch-based rubber, Loes Bogers, 2020*
![](../../images/finalpics-46.jpg)*Starch-based rubber, Loes Bogers, 2020*
![](../../images/finalpics-47.jpg)*Starch-based rubber, Loes Bogers, 2020*




